Ticket #42020

Stop Barbarian Leaders from defending each other

Open Date: 2021-04-18 01:39 Last Update: 2021-05-21 12:03

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Split from #41938

Units for which ransom would be paid should not defend each other. #41938 has a proposed patch.

One issue I see with that patch is that it treats "leader + nuke" different from "nuke + leader". If leader gets selected as the defender, ransom is paid for both units. If the nuke gets selected as the defender, no ransom is paid.

Ticket History (3/6 Histories)

2021-04-18 01:39 Updated by: cazfi
  • New Ticket "Stop Barbarian Leaders from defending each other" created
2021-04-19 21:31 Updated by: cazfi
Comment

Rule change, so targeting to S3_0 at the earliest.

2021-05-09 22:48 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-05-21 12:03 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login